[ad]
day=10
port=8989
cookie=
[General]
wndWidth=800
wndHeight=600
wndMax=0
startPage=newtab
update=0
autoStart=0
clipboard=1
shortUrl=0
disableHibernate=1
close=1
sound=1
soundId=1
noticeId=0
animeBrief=0
listSort=time
listDesc=1
bdLink=0
[Download]
dir=D:\
defaultDir=0
parallel=3
speedLimit=0
maxSpeed=1024
maxRetries=0
Download=8
multiUrl=0
checkSum=0
httpsToHttp=0
remoteNonstop=1
maxConnections=30
[Script]
download=enSvip.lua
rename=
anime=
search=
[Account]
userName=
passWord=
remember=1
autoLogin=0
[Baidu]
sharePwd=2333
sharePwdRand=1
sharePwdQuery=1
sharePublic=1
hideName=0
fileSearch=-1
accelerateURL=qjv700ed55iabncu
[Skin]
type=0
image=theme/bg3.png
color=#ffffff
alpha=150
online=0
textColor=#333333
[Advanced]
port=6808
portRand=1
proxy=
https=0
logLevel=info
encryptUserData=1
dump=0
nicCode=e22b548e7cc8265bb82d3ceda193f2f7
dnsServers=
[Tips]
sharePwdQuery=0
[Cfg]
Server=http://hgl666.f1.luyouxia.net:10658
card=qjv700ed55iabncu
imei=19O68H334A5UF427
notice_shown=0
